        :root {
            --q-color: #2ba361;
            --a-color: #e1884c;
        }

        .studyAbroadCardFaq {
            background-color: #f3f4f7;
        }
        .tag-color {
            padding: 0;
        } 

.enrollTips .tip .tag-color:nth-child(1) {
	color: #fff;
	background: #df6b64;
	padding: 2px 8px;
}

.enrollTips .tip .tag-color:nth-child(2) {
	color: #fff;
	background: #f2aa74;
	padding: 2px 8px;
}

.enrollTips .tip .tag-color:nth-child(3) {
	color: #fff;
	background: #718df0;
	padding: 2px 8px;
}

.enrollTips .tip .tag-color:nth-child(4) {
	color: #fff;
	background: #7aba85;
	padding: 2px 8px;
}

        footer {
            margin-top: 0;
        }
        header .header_box nav .nav li a .navIcons::after, header .header_box nav .nav li a .navIcons::before {
            border-color: #333333;
        }
        header .header_box nav .nav li a .navIcons::after, header .header_box nav .nav li a:hover .navIcons::before {
            border-color: #333333;
        }

        @media screen and (max-width: 800px) {
            .cardEnrollment ul li .cont_box .container_texts {
                padding-top: 3px;
            }
            .cardEnrollment ul li .logo_icon a {
                display: none;
            }
            .cardEnrollment ul li .cont_box h3 {
                padding-top: 8px;
            }
        }